Subject: Trainer Candidate - Neha Perween
From: Neha Perween <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 04:27:45 -0500

| | Tech Support Test

Name | Neha Perween
E-mail | [email-masked]
Phone Number | (+91) 7903844885
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ahmedabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | StartUp Creed | AM - Learning & Development | N.A | Rs 47.333
Previous Employer 1 | Tata Business Support Services | Quality Executive | Dec 2016 | Rs 15.000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days or Less
Please briefly describe your work experience specifically in training? | “I have spent five years in the learning & development department with TBSS & StartUp Creed also known as Tourism Creed Online. In the current role with the startup creed, I frequently collaborate with one of the co-founders to manage, coordinate international, domestic call audits, and assemble research reports for different horizons. At the beginning of last year, they have posted me to Ahmedabad to establish and optimize a new branch because of my training skills. I have also been great in writing, research, and communication. I understand that the company depends a lot on email communication and presentation, hence I use my organizational, communication, content delivery, and training abilities to achieve faster growth processes in this organization.”
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | “The first rule of training never to make an assumption and most important feedbacks.” In the year 2017 and at the beginning of my freelance training career, I had to impart the communication training in a workshop for teenagers, all enthusiastic and energetic, I thought so. I was confident; it was my first ever individual training; I was far-seeing the training. But as I enter, they were all diminished and not at all enthusiastic, which made me vulnerable. This was challenging because it was my first time putting a deck together and also can be one chance to make the client happy and to gain more future training projects. Did I overcome this challenge? Yes, I did. I started talking, yes correct, talking. So, the perfect training starts with care. It’s obvious back-to-back training or work makes us unenthused for upcoming tasks or projects, break indeed is a necessity! Thus, after having our lovely conversation, which was an icebreaker in terms of training, I asked what they really want to know and gave them few topics to choose they chose, “How to order a coffee at Starbucks.” Interesting isn’t it. Be honest! We all have faced this once in our lifetime, confusion doubles when we aren’t from the city or new to the city. I accomplished my training on communication skills with few on spot changes and making the topic fascinating. And guess what I had, wonderful feedback, and I added two more training to my bucket. What was my takeaway? First, never make assumptions before the training. Second, always prepare few extra topics according to the age group and keep it simple. Third, be a bridge to manage the gap, and last but not least feedbacks are very important for growth and development. As the client was happy, I got more training contracts. Happier the customer, merrier you be!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It is always a hinge between good and great customer service. When you meet customer expectations you are doing a good job, like by ensuring the complaint or an inquiry is addressed. For great customer service, one has to go miles to exceed the expectations of the customer or client. For instance, being quick to listen & being empathetic to provide that special touch and focuses on the FTR (First Time Resolution) creates a universal experience. There are many ways to exceed the level of customer satisfaction like being a good listener, one’s communication skill with Empath tonality, etc. To achieve great customer service, training is the key!
What according to you makes you a good candidate for this position? | Being in a training background gives me the ability to grasp new things. Experience in relationship-building skills and soft skill endeavor’s me to enable project team members to focus on tasks even during challenging times. I am a fast-paced person while always maintaining good cheer. I understand audio, video, and survey audits of the telecommunications sector. When it comes to people, I am a believer in leadership and empowering people to take ownership of their positions and processes. I believe communication is the key to leadership. I strive to create a positive and motivating environment that nurtures future leaders and high performers. Last, I am committed to the highest standards of professionalism in the industry, and I aim to ensure that those standards and values are maintained.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |